Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1601508 - Update 5.9.3 cfme-openshift-postgresql image for gnupg2 CVE
Summary: Update 5.9.3 cfme-openshift-postgresql image for gnupg2 CVE
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: cfme-openshift-postgresql
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.9.3
Assignee: Satoe Imaishi
QA Contact: Einat Pacifici
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-16 14:25 UTC by Satoe Imaishi
Modified: 2018-07-18 16:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-18 16:27:39 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2219 None None None 2018-07-18 16:27:49 UTC

Description Satoe Imaishi 2018-07-16 14:25:36 UTC
Tracker bug for updated 5.9.3 cfme-openshift-postgresql image to include the latest gnupg2 package (RHSA-2018:2181).

Comment 4 juwatts 2018-07-17 20:19:05 UTC
[root@juwatts-ocp-3-6-master ~]# oc get pods
NAME                                READY     STATUS    RESTARTS   AGE
ansible-1-c1ps6                     1/1       Running   0          31m
cloudforms-0                        1/1       Running   0          1h
httpd-1-pq4mn                       1/1       Running   0          1h
httpd-configmap-generator-1-vjsmv   1/1       Running   0          1h
memcached-1-9j441                   1/1       Running   0          1h
postgresql-1-3clp2                  1/1       Running   0          1h
[root@juwatts-ocp-3-6-master ~]# oc rsh cloudforms-0
sh-4.2# cat BUILD
5.9.3.4-20180702181921_afd03d7
sh-4.2#

Comment 6 errata-xmlrpc 2018-07-18 16:27:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2219


Note You need to log in before you can comment on or make changes to this bug.